@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.yunlin.gov.tw/001/Upload/590/sites/pagebackimage/afcb3d83-3ed9-408c-b117-d085492b5410.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.yunlin.gov.tw/001/Upload/590/sites/pagebackimage/afcb3d83-3ed9-408c-b117-d085492b5410.png)  !important;
}

